Bug 1225865

Summary: Cinnamon Spin
Product: [Fedora] Fedora Reporter: Jan Kurik <jkurik>
Component: Changes TrackingAssignee: Dan Book <grinnz>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: unspecified Docs Contact: Sandra McCann <scmccann2000>
Priority: unspecified    
Version: 23CC: grinnz, projects.rg, satellitgo, scmccann2000
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard: ChangeAcceptedF23 SelfContainedChange
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-09-29 11:25:38 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jan Kurik 2015-05-28 11:05:07 UTC
This is a tracking bug for Change: Cinnamon Spin
For more details, see: https://fedoraproject.org//wiki/Changes/Cinnamon_Spin

A Fedora Spin using the Cinnamon desktop environment.

Comment 1 Jan Kurik 2015-07-14 14:02:46 UTC
This message is a reminder that Fedora 23 Change Checkpoint: Completion deadline (testable) is on 2015-07-28 [1].

At this point, all accepted Changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be so enabled at Change Completion deadline.

This bug should be set at least to the MODIFIED state to indicate that it achieved completeness. Status will be provided to FESCo right after the deadline. If, for any reasons, your Change is not in required state, let me know and we will try to find solution. For Changes you decide to cancel/move to the next release, please use the NEW status and set needinfo on me and it will be acted upon. 

In case of any questions, don't hesitate to ask Wrangler (jkurik). Thank you.

[1] https://fedoraproject.org/wiki/Releases/23/Schedule

Comment 2 Dan Book 2015-07-14 14:20:34 UTC
This change is completed and testable, all that remains is the page for the spins website.

Comment 3 Sandra McCann 2015-08-24 14:28:07 UTC
Draft release note for this feature is at:
https://fedoraproject.org/wiki/Documentation_Desktop_Beat?rd=Docs/Beats/Desktop

Comments/changes always welcome :-)

Comment 4 Jan Kurik 2015-09-01 14:56:57 UTC
This message is a reminder that Fedora 23 Change Checkpoint: 100% Code Complete Deadline is on 2015-Sep-08 [1].

Expected bug state is ON_QA - Change has to be code complete and is possible to test it in the Beta release.

Status will be provided to FESCo right after the deadline. If, for any reasons, your Change is not in required state, let me know and we will try to find solution.  It's important milestone as contingency plan may be put into effect if the Change that miss this deadline.

In case of any questions, don't hesitate to ask Wrangler (jkurik). Thank you.

[1] https://fedoraproject.org/wiki/Releases/23/Schedule

Comment 5 Dan Book 2015-09-01 17:47:53 UTC
Change is code complete, spin is being composed nightly with other spins.